Commit 2db52715 authored by Jean-Francois Dockes's avatar Jean-Francois Dockes
Browse files

deb package: fixed qt5 dep

parent f52f357e
......@@ -8,7 +8,7 @@ Build-Depends: debhelper (>= 9.0.0), dh-systemd, autotools-dev,
dh-autoreconf, pkg-config,
libmpdclient-dev, libmicrohttpd-dev, libjsoncpp-dev,
libexpat1-dev, libcurl4-gnutls-dev,
qt5-default, qt5-qmake, qtbase5-dev,
qt5-qmake, qtbase5-dev,
libupnpp6-dev (>= 0.20.0)
Standards-Version: 3.9.8
Homepage: http://www.lesbonscomptes.com/upmpdcli
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment